<?php
if (!defined("PJ_HOST")) define("PJ_HOST", "[hostname]");
if (!defined("PJ_USER")) define("PJ_USER", "[username]");
if (!defined("PJ_PASS")) define("PJ_PASS", "[password]");
if (!defined("PJ_DB")) define("PJ_DB", "[database]");
if (!defined("PJ_PREFIX")) define("PJ_PREFIX", "[prefix]");
if (!defined("PJ_INSTALL_FOLDER")) define("PJ_INSTALL_FOLDER", "[install_folder]");
if (!defined("PJ_INSTALL_PATH")) define("PJ_INSTALL_PATH", "[install_path]");
if (!defined("PJ_INSTALL_URL")) define("PJ_INSTALL_URL", "[install_url]");
if (!defined("PJ_SALT")) define("PJ_SALT", "[salt]");
if (!defined("PJ_INSTALLATION")) define("PJ_INSTALLATION", "[pj_installation]");
?>

<?php
if (!defined("PJ_HOST")) define("PJ_HOST", "localhost");
if (!defined("PJ_USER")) define("PJ_USER", "ninja");
if (!defined("PJ_PASS")) define("PJ_PASS", "ninja");
if (!defined("PJ_DB")) define("PJ_DB", "aziz_taxi_booking");
if (!defined("PJ_PREFIX")) define("PJ_PREFIX", "az_");
if (!defined("PJ_INSTALL_FOLDER")) define("PJ_INSTALL_FOLDER", "/varunsir/aziz/TaxiBooking/");
if (!defined("PJ_INSTALL_PATH")) define("PJ_INSTALL_PATH", "D:/wamp64/www/varunsir/aziz/TaxiBooking/");
if (!defined("PJ_INSTALL_URL")) define("PJ_INSTALL_URL", "http://localhost/varunsir/aziz/TaxiBooking/");
if (!defined("PJ_SALT")) define("PJ_SALT", "19K18DWP");
if (!defined("PJ_INSTALLATION")) define("PJ_INSTALLATION", "9d2f24a4059f0811f96269d2f95b6ca7");
?>

<?php
if (!defined("PJ_HOST")) define("PJ_HOST", "localhost");
if (!defined("PJ_USER")) define("PJ_USER", "ninja");
if (!defined("PJ_PASS")) define("PJ_PASS", "ninja");
if (!defined("PJ_DB")) define("PJ_DB", "aziz_taxi_booking_aug");
if (!defined("PJ_PREFIX")) define("PJ_PREFIX", "");
if (!defined("PJ_INSTALL_FOLDER")) define("PJ_INSTALL_FOLDER", "/varunsir/aziz/TaxiBooking/");
if (!defined("PJ_INSTALL_PATH")) define("PJ_INSTALL_PATH", "D:/wamp64/www/varunsir/aziz/TaxiBooking/");
if (!defined("PJ_INSTALL_URL")) define("PJ_INSTALL_URL", "http://localhost/varunsir/aziz/TaxiBooking/");
if (!defined("PJ_SALT")) define("PJ_SALT", "6W8GOGLR");
if (!defined("PJ_INSTALLATION")) define("PJ_INSTALLATION", "9d2f24a4059f0811f96269d2f95b6ca7");
?>

<?php
if (!defined("PJ_HOST")) define("PJ_HOST", "localhost");
if (!defined("PJ_USER")) define("PJ_USER", "ninja");
if (!defined("PJ_PASS")) define("PJ_PASS", "ninja");
if (!defined("PJ_DB")) define("PJ_DB", "aziz_taxi_booking");
if (!defined("PJ_PREFIX")) define("PJ_PREFIX", "az_");
if (!defined("PJ_INSTALL_FOLDER")) define("PJ_INSTALL_FOLDER", "/varunsir/aziz/TaxiBooking/");
if (!defined("PJ_INSTALL_PATH")) define("PJ_INSTALL_PATH", "D:/wamp64/www/varunsir/aziz/TaxiBooking/");
if (!defined("PJ_INSTALL_URL")) define("PJ_INSTALL_URL", "http://localhost/varunsir/aziz/TaxiBooking/");
if (!defined("PJ_SALT")) define("PJ_SALT", "19K18DWP");
if (!defined("PJ_INSTALLATION")) define("PJ_INSTALLATION", "9d2f24a4059f0811f96269d2f95b6ca7");
?>

<?php

if (!defined("PJ_HOST")) define("PJ_HOST", "localhost");
if (!defined("PJ_USER")) define("PJ_USER", "ninja");
if (!defined("PJ_PASS")) define("PJ_PASS", "ninja");
if (!defined("PJ_DB")) define("PJ_DB", "aziz_taxi_booking_aug");
if (!defined("PJ_PREFIX")) define("PJ_PREFIX", "");
if (!defined("PJ_INSTALL_FOLDER")) define("PJ_INSTALL_FOLDER", "/varunsir/aziz/TaxiBooking/");
if (!defined("PJ_INSTALL_PATH")) define("PJ_INSTALL_PATH", "D:/wamp64/www/varunsir/aziz/TaxiBooking/");
if (!defined("PJ_INSTALL_URL")) define("PJ_INSTALL_URL", "http://localhost/varunsir/aziz/TaxiBooking/");
if (!defined("PJ_SALT")) define("PJ_SALT", "8BNYVORR");
if (!defined("PJ_INSTALLATION")) define("PJ_INSTALLATION", "9d2f24a4059f0811f96269d2f95b6ca7");
?>


<?php

if (!defined("PJ_HOST")) define("PJ_HOST", "localhost");
if (!defined("PJ_USER")) define("PJ_USER", "ninja");
if (!defined("PJ_PASS")) define("PJ_PASS", "ninja");
if (!defined("PJ_DB")) define("PJ_DB", "aziz_taxi_booking_aug");
if (!defined("PJ_PREFIX")) define("PJ_PREFIX", "");
if (!defined("PJ_INSTALL_FOLDER")) define("PJ_INSTALL_FOLDER", "/varunsir/aziz/TaxiBooking/");
if (!defined("PJ_INSTALL_PATH")) define("PJ_INSTALL_PATH", "D:/wamp64/www/varunsir/aziz/TaxiBooking/");
if (!defined("PJ_INSTALL_URL")) define("PJ_INSTALL_URL", "http://localhost/varunsir/aziz/TaxiBooking/");
if (!defined("PJ_SALT")) define("PJ_SALT", "8BNYVORR");
if (!defined("PJ_INSTALLATION")) define("PJ_INSTALLATION", "9d2f24a4059f0811f96269d2f95b6ca7");
?>


<?php
if (!defined("PJ_HOST")) define("PJ_HOST", "localhost");
if (!defined("PJ_USER")) define("PJ_USER", "ninja");
if (!defined("PJ_PASS")) define("PJ_PASS", "ninja");
if (!defined("PJ_DB")) define("PJ_DB", "aziz_taxi_booking_aug27");
if (!defined("PJ_PREFIX")) define("PJ_PREFIX", "");
if (!defined("PJ_INSTALL_FOLDER")) define("PJ_INSTALL_FOLDER", "/varunsir/aziz/TaxiBooking/");
if (!defined("PJ_INSTALL_PATH")) define("PJ_INSTALL_PATH", "D:/wamp64/www/varunsir/aziz/TaxiBooking/");
if (!defined("PJ_INSTALL_URL")) define("PJ_INSTALL_URL", "http://localhost/varunsir/aziz/TaxiBooking/");
if (!defined("PJ_SALT")) define("PJ_SALT", "7DOLXML2");
if (!defined("PJ_INSTALLATION")) define("PJ_INSTALLATION", "9d2f24a4059f0811f96269d2f95b6ca7");
?>